Excitations: To PatternList...

A command to convert every selected Excitations to a PatternList object.

## Setting

Join
  the number of subsequent Excitation objects to combine into one row of PatternList. E.g. if an Excitation has length 26 and join = 2 then each row of PatternList contains 52 elements. The number of rows in PatternList will be my size / 2. In the conversion process the elements of an Excitation will be divided by 100.0 in order to guarantee that all patterns have values between 0 and 1.